addIpLocationToBrowserLanguage: ''
allowAllPaths: false
base: 'https://ingenrieth-online.de/'
dependencies:
  - typo3/seo-sitemap
disableRedirectWithBackendSession: true
enableLanguageDetection: true
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=31'
  -
    errorCode: 403
    errorHandler: Page
    errorContentSource: 't3://page?uid=33'
fallbackDetectionLanguage: 0
forwardRedirectParameters: gclid
languageDetectionMaxMindAccountId: ''
languageDetectionMaxMindDatabasePath: ''
languageDetectionMaxMindLicenseKey: ''
languageDetectionMaxMindMode: before
languages:
  -
    title: English
    enabled: true
    languageId: 0
    base: /en/
    locale: en_GB.UTF-8
    navigationTitle: English
    flag: gb
    hreflang: en-GB
    websiteTitle: ''
  -
    title: Deutsch
    enabled: true
    locale: de_DE.UTF-8
    hreflang: de-DE
    base: /de/
    websiteTitle: 'RA Frank Ingenrieth'
    navigationTitle: Deutsch
    fallbackType: strict
    fallbacks: ''
    flag: de
    languageId: 2
redirectHttpStatusCode: 307
rootPageId: 9
routeEnhancers:
  News:
    type: Extbase
    limitToPages:
      - 29
      - 38
    extension: News
    plugin: Pi1
    routes:
      -
        routePath: '/{news-title}'
        _controller: 'News::detail'
        _arguments:
          news-title: news
    aspects:
      news-title:
        type: NewsTitle
websiteTitle: 'Lawyer Frank Ingenrieth'
